/* responsive */

@media screen and (min-width: 1080px) {

#top-menu-nav{
margin-top: -30px;
}

}

/* Mobile Responsive - 320x480 */

@media screen and (max-width: 400px) and (max-height: 700px) {

.et_header_style_left #logo {
    margin-left:0px!important;
}

.custom-header-logo {
    width: 100%;
    text-align: center;
}

.et_pb_section_0.et_pb_section {
    background-position-x: 45%!important;
}

.et_pb_text_0 {
    font-size: 24px!important;
}
/*
.et_pb_text_1 {
    font-size: 30px!important;
    width: 84%!important;
}

.et_pb_row {
    width: 70%!important;
    margin-left: 10%!important;
}*/

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
    margin-left: 4%;
}

.custom-header-headline {
    float: none;
    position: relative;
    z-index: 999 !important;
    width: 100%;
    display: block;
}

.custom-header-headline #text-6 {
    margin: 20px 0px;
    width: 100%;
}

#text-6 span {
    color: #4ac654;
    font-size: 24px;
    font-weight: bold;
    margin: 0px 30px 0px 10px;
    width: 100%;
    display: block;
    text-align: center;
}

a.quote-btn {
    background: url(/wp-content/uploads/2016/10/btn-bg.jpg);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px 33px;
    margin: 20px auto 0;
    display: block;
    text-align: center;
    width: 80%;
}

.et_pb_text_0 {
    font-size: 25px;
}

.et_pb_text_1 {
    font-size: 30px;
}

body #page-container .et_pb_button_0 {
	font-size: 11px!important;
}

body .gform_wrapper .gform_body .gform_page_footer .gform_previous_button {
    display:none
}

.et_pb_text_3 {
    font-size: 30px;
}

.et_pb_text_6 {
    font-size: 30px;
}

.vb_cw {
    min-height: 147px;
    height: 147px;
}

.vb_cw:hover .vb_cw_hover h4, .vb_cw h4 {
    font-size: 16px;
}

.vb_cw_hover a {
    bottom: 70px;
    left: 30%;
}

input#gform_submit_button_1 {
	font-size: 12px;
    width: 258px;
}

small {
    font-weight: bold;
    display: block;
}

.et_pb_text_11 p, .et_pb_text_22 p, .et_pb_text_27 p{
	font-size:30px;
}

.footer-widget {
	border:none;
}

.footer-credits {
    float: none;
    width: 80%;
    margin: 0 auto;
}

div#text-2 {
    margin-left: 15px;
}

#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 30px !important;
    height: auto!important;
    min-height: auto;
}

}

/* End of Mobile Responsive - 320x480 */

/* Mobile Responsive - 1024x768 */

@media screen and (max-width: 1024px) and (min-width: 769px) {

header#main-header {
    padding: 0 30px;
}

header#main-header .container {
    width: 100%;
}

#et-top-navigation {
    padding-left: 170px !important;
}

.vb_cw {
    min-height: 231px;
    height: 231px;
}

.vb_cw_hover a {
    bottom: 20px;
    left: 36%;
}

.vb_cw:hover .vb_cw_hover h4 {
    top: 90px;
}

.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_off.lady-img-cont.et_pb_image_17.et_always_center_on_mobile.et_pb_image_sticky.et-animated img {
    vertical-align: baseline;
    float: right;
    position: absolute;
    right: -120px;
    bottom: 0;
    width: 40%;
    height: auto;
}

#gform_wrapper_1 input {
    width: 260px;

}

small {
    font-weight: bold;
}

}
/* End of Mobile Responsive - 1024x768 */


/* Mobile Responsive - Max Width 768 */

@media screen and (max-width: 768px) and (min-width:765px) {

.et_pb_column.et_pb_column_4_4.et_pb_column_0 {
    width: 60%!important;
}

header#main-header {
    padding: 0 10px;
}

#et-top-navigation {
    padding-left: 10px !important;
    float: left;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 60%;
}

.vb_cw_hover a {
    left: 41%;
}

#gform_wrapper_1 input {
    width: 280px;
}

.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_13, .et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_14, .et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_15,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_16,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_17,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_18,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_19,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_20,.et_pb_section_5 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_21 {
    width: 40%;
    margin: 0 auto;
}

li#field_1_1, li#field_1_2, li#field_1_3, .gform_footer.top_label {
    text-align: center;
}

input#gform_submit_button_1 {
    margin-left: 32px;
}

.et_pb_row_3 img {
	width:100%;
}

.footer-credits {
    float: none;
    text-align: center;
}


}

/* End of Mobile Responsive - Max Width 768 */


/* Mobile Responsive - Max Width 800 */

@media screen and (max-width: 800px) and (min-width:769px) {

header#main-header {
	text-align:Center;
}

.custom-header-logo {
	float:none;
}

#text-6 span {
	margin:0;
}

.et_header_style_left #logo, .et_header_style_split #logo {
	margin:0;
}

#et-top-navigation {
    padding-left: 0px !important;
    float: left;
}

a.quote-btn {
    width: 30%;
}

.vb_cw_hover a {
    left: 42%;
}

.vb_cw:hover .vb_cw_hover h4, .vb_cw h4 {
    font-size: 26px;
}

.et_pb_row_3 img {
	width:100%;
}

li#field_1_1, li#field_1_2, li#field_1_3 {
    text-align: center;
}

.gform_footer.top_label {
    text-align: center;
}

input#gform_submit_button_1 {
    margin-left: 30px!important;
}

.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_13, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_14, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_15, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_16, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_17, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_18, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_19, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_20, .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_21{
    width: 40%;
    margin: 0 auto;
}

.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_off.lady-img-cont.et_pb_image_17.et_always_center_on_mobile.et_pb_image_sticky.et-animated img {
    vertical-align: baseline;
    float: none;
    position: initial;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
}

p.footer-credits {
    text-align: center;
}

}

/* End of Mobile Responsive - Max Width 800 */

/* Mobile Responsive - Max Width 480x800 */

@media screen and (max-width: 480px) and (min-height:800px) {


.et_pb_section_0.et_pb_section {
    background-position-x: 40%!important;
}

.custom-header-logo {
    float: none;
    text-align: center;
}

.custom-header-headline {
    float: none;
    margin: 20px;
}


.vb_cw {
    min-height: 224px;
    height: 224px;
}

.vb_cw_hover a {
    bottom: 20px;
    left: 36%;
}

#gform_wrapper_1 input#gform_submit_button_1 {
	padding-bottom:1px;
}

.footer-credits {
    float: none;
    font-size: 13px;
    text-align: center;
}


}

/* End of Mobile Responsive - Max Width 400x800 */


/* Mobile Responsive - Max Width 480x320 */








@media screen and (min-width: 320px) and (max-width:1023px)  {
	
	


.vb_cw_pfs_hover{

font-size:14px;
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
	padding-top:0;
}



.et_pb_column{
	float:none;
	display: block;
        width: 100%;

}
.page-id-211 .et_pb_column {
float:none;
	display: block;
        width: 100%;
}

}







